{
  "question": "Выберите лишний ингредиент, НЕ входящий в продукт \"Салат винегрет с маринованной капустой\"",
  "answers": [
    {
      "correct": false,
      "text": "горошек зелёный консервированный"
    },
    {
      "correct": true,
      "text": "шампиньоны"
    },
    {
      "correct": false,
      "text": "масло подсолнечное нерафинированно"
    },
    {
      "correct": false,
      "text": "капуста маринованная"
    },
    {
      "correct": false,
      "text": "огурцы консервированные"
    },
    {
      "correct": false,
      "text": "свекла столовая отварная,"
    }
  ],
  "log": [
    "Random seed: bxa9uo",
    "Quiz generate radio „Do not contain“",
    "Have >= 2 components: 75",
    "Matched product: Салат винегрет с маринованной капустой",
    "Have 7 components. Took 5:",
    "  > огурцы консервированные",
    "  > горошек зелёный консервированный",
    "  > масло подсолнечное нерафинированно",
    "  > капуста маринованная",
    "  > свекла столовая отварная,",
    "\nTags: Салаты и закуски",
    "Matched 4 component donors.",
    "Nearest candidate have got 1 similar tag.",
    "Filtered candidates with [1] similar tags.",
    "Use Салат «Грин Энерджи» as donor.",
    "Because it has 1 similar tags: Салаты и закуски",
    "\n << шампиньоны"
  ],
  "type": "radio",
  "image": "",
  "category": 1
}